{
  "event_guid_overrides": [
    {
      "event_id": "event:/camp/skill/turn_back_time",
      "guid_override": "{67055ed8-2e24-4f40-b517-7c222883dc91}"
    },
    {
      "event_id": "event:/camp/skill/every_rose",
      "guid_override": "{dd6b05b6-7d6f-4fe6-b965-9bef2f3699c6}"
    },
    {
      "event_id": "event:/camp/skill/tigers_eye",
      "guid_override": "{754fc457-6a0f-492c-98e3-d79e17477af4}"
    },
    {
      "event_id": "event:/camp/skill/mockery",
      "guid_override": "{95c053d4-c57d-4a90-8527-a66601cf3e67}"
    },
    {
      "event_id": "event:/char/ally/harlequin_battle_ballad",
      "guid_override": "{29d9cfcf-9fae-47e2-aece-39453a8bd0ab}"
    },
    {
      "event_id": "event:/char/ally/harlequin_battle_ballad_miss",
      "guid_override": "{9ab642cc-1ce4-447e-bfe8-24fe56adc629}"
    },
    {
      "event_id": "event:/char/ally/harlequin_dirk_stab",
      "guid_override": "{da0522e7-a649-4b59-ab5e-4375918a911c}"
    },
    {
      "event_id": "event:/char/ally/harlequin_dirk_stab_miss",
      "guid_override": "{35fa8ce1-db9e-4fb7-899d-815cd415ea53}"
    },
    {
      "event_id": "event:/char/ally/harlequin_harvest",
      "guid_override": "{8bad097c-4f1d-4875-abae-9b8e32714a63}"
    },
    {
      "event_id": "event:/char/ally/harlequin_harvest_miss",
      "guid_override": "{d7241e4a-4b51-4f57-a35d-a8634ad4fe22}"
    },
    {
      "event_id": "event:/char/ally/harlequin_heroic_end",
      "guid_override": "{28a9c499-330a-47ec-9138-46ea8bbb06ca}"
    },
    {
      "event_id": "event:/char/ally/harlequin_heroic_end_miss",
      "guid_override": "{e11d5a03-ea52-4282-a46a-93844521355e}"
    },
    {
      "event_id": "event:/char/ally/harlequin_inspiring_tune",
      "guid_override": "{04bbb68d-5689-4dc5-b8db-fdcb18673993}"
    },
    {
      "event_id": "event:/char/ally/harlequin_inspiring_tune_miss",
      "guid_override": "{40eb108f-79b4-4536-b47a-6d5a23deac5a}"
    },
    {
      "event_id": "event:/char/ally/harlequin_slice_off",
      "guid_override": "{d251d531-2eec-48fa-a085-8fbb880a0ed6}"
    },
    {
      "event_id": "event:/char/ally/harlequin_slice_off_miss",
      "guid_override": "{0cce3946-b324-4598-a2f3-b1e30b85c7e0}"
    },
    {
      "event_id": "event:/char/ally/harlequin_solo",
      "guid_override": "{a302128e-d8e2-4dc2-8a55-4b567673fc62}"
    },
    {
      "event_id": "event:/char/ally/harlequin_solo_miss",
      "guid_override": "{793b713e-189e-41b4-991b-a5ba80f93217}"
    },
    {
      "event_id": "event:/general/party/foot_assets_heroes/harlequin",
      "guid_override": "{d23d04c0-1f00-4590-9af9-97811fab1435}"
    }
  ]
}